.o-comment__title {
    margin-bottom: 29px;
    font-weight: bold;
}

.o-comment-answer {
    display: grid;
    grid-template-columns: 4% 1fr;
    margin-bottom: 15px;
}

.task-user__avatar {
    border-radius: 50px;
    width: 100%;
}

.o-comment-answer__content {
    padding: 16px 20px;
    background-color: var(--color-white-02);
    border-radius: 8px;
    position: relative;
}

.o-comment-answer__name {
    font-weight: bold;
    margin-bottom: 16px;
}

.o-comment-answer__info {
    max-width: 94%;
    display: flex;
    flex-direction: column;
}

.file-section{
    width: 100%;
    min-height: 20px;
    margin-top: 10px;
    display: flex;
    justify-content: start;
    align-items: center;
}

.file-section a{
	color: var(--color-primary)
}

.file-download img{
    width: 20px;
    height: 20px;
}

.o-comment__replay {
    grid-column: 2/3;
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    flex-wrap: wrap;
}

.o-comment-replay__element {
    margin-left: 20px;
    cursor: pointer;
}

.o-comment-answer__since {
    color: var(--color-black-01);
    font-size: var(--font-size-xs);

    margin-right: 24px;
}

.o-comment-downlad__document{
    width: 160px;
    display: inline;
    margin-top: 10px;
    color:var(--color-black-02);
    overflow: hidden;
}

.o-comment-downlad__document svg{
    width: 20px;
    height: 20px;
}

.acf-button.button {
    color: var(--color-secondary);
    border: solid 1px;
    padding: 9px 18px;
    border-radius: 8px;
    text-decoration: none;
}

/* ==== COMMENT HIDDEN ELEMENT === */

.o-comments__content{
    transition:0.4s;
}

.is-hidden-comment{
    max-height: 10000px;
    opacity: 1;
    overflow: hidden;
}

.is-hidden-comment.has-hidden{
    max-height: 0px;
    opacity:0;
}

.o-comment-answer__show-more{
    font-weight: bold;
    display: block;
    margin-bottom: 42px;
    cursor: pointer;
}

@media(max-width:780px){
    .o-comments__content {
        margin: 0px !important;
    }

    .o-comments__content .o-comments__main .o-comments__content{
        margin-left: 30px !important
    }

    .o-comments .m-user-avar{
        max-width: 40px;
    }

    .o-comment-answer{
        grid-template-columns: 1fr;
        max-width: 98vw;
    }

    .o-comment-answer__content{
        max-width: 98vw;
    }

    .o-comment-answer__name{
        margin-bottom: 10px;
        font-size: var(--font-size-regular) !important;
    }

    .o-comment__replay{
        grid-column: 1/2;
    }

}